/*pubImg*/
.crumbsNav i,.crumbsNav .switchExam u,.listTitBox i,.examSubject .moreBtn i,.testPaper h3 i,.examBox .leftBox .answerBox .viewBtn u,.examBox .leftBox .searchAnswerBox p u,.examBox .leftBox .otherTest h2 u{background:url("style.png") no-repeat;}
.crumbsNav{font-size: 14px;color: #333333;height: 30px;background: #f3f3f3;padding: 20px 0;line-height: 30px;}
.crumbsNav a{color: #333333;}
.crumbsNav a:hover{color: #fc4d55;}
.crumbsNav i{display: inline-block;width: 20px;height: 20px;background-position: -10px -10px;vertical-align: -4px;margin:0 14px 0 10px;}
.crumbsNav .switchExam{position: relative;top: 0;transition: all .3s;display: inline-block;width: 124px;height: 30px;background: #fc4d55;font-size: 14px;color: #fff;border-radius: 30px;text-align: center;margin-left: 20px;}
.crumbsNav .switchExam:hover{color: #fff;top: -3px;}
.crumbsNav .switchExam u{display: inline-block;width: 20px;height: 17px;background-position: -56px -10px;vertical-align: -4px;margin-left: 8px;}
.listTitBox{padding: 20px 0 12px;border-bottom: 1px solid #e8e8e8;font-size: 24px;color: #333333;}
.listTitBox i{vertical-align: -4px;margin-right: 10px;display: inline-block;width: 26px;height: 26px;}
/*examSubject*/
.examSubject .contBox{background: #fff;padding: 0 20px;}
.examSubject h2 i{background-position: -10px -60px;}
.examSubject .listBox{padding: 20px 0 0;max-height: 72px;overflow: hidden;transition: all 1s;}
.examSubject .listBox li{float: left;text-align: center;margin-bottom: 20px;background: #;color: #fcece7;margin: 0 10px 16px 0;padding: 0 10px;background: #f6f6f6;border-radius: 30px;line-height: 30px;}
.examSubject .listBox a{font-size: 16px;color: #333333;padding-bottom: 4px;}
.examSubject .listBox a:hover{color: #fc4d55;/* border-bottom: 1px solid #fc4d55; */background-color: #fcece7;color: #e12129;}
.examSubject .moreBtn{display: block;text-align: center;padding-bottom: 20px;}
.examSubject .moreBtn i{display: inline-block;width: 20px;height: 18px;background-position: -100px -10px;}
.examSubject .contBox:hover .listBox{max-height: none;}
.examSubject .contBox:hover .moreBtn{display: none}
/*experience*/
.experience{margin-top: 20px;}
.experience .contBox{background: #fff;padding: 0 20px;}
.experience h2 i{background-position: -56px -60px;}
.experience table{width: 100%;margin-top: 20px;}
.experience table tr:nth-child(2n+1){background:#f9f9f9;}
.experience table tr th{background: #f9f9f9;height: 45px;line-height: 45px;font-size: 16px;color: #666666;font-weight: normal;}
.experience table tr th:nth-child(1){text-align: left;padding-left: 40px;}
.experience table tr td.price{text-decoration: line-through;color:#999;}
.experience table tr td{height: 60px;font-size: 16px;color: #666666;text-align: center;}
.experience table tr td a{color:#666;}
.experience table tr td:nth-child(1){text-align: left;}
.experience table .name{width: 580px;}
.experience table .name i{display: inline-block;width: 6px;height: 6px;border-radius: 6px;background: #bfbfbf;vertical-align: 2px;margin:0 20px;}
.experience table tr td .buyBtn{display: inline-block;width: 68px;height: 28px;border-radius: 30px;text-align: center;line-height: 28px;font-size: 16px;color: #fff;border: 1px solid #fc4d55;background: #fc4d55;margin-left: 10px;}
.experience table tr td .entryBtn{display: inline-block;width: 126px;height: 28px;border: 1px solid #fc4d55;color: #fc4d55;line-height: 28px;border-radius: 28px;}
.experience table tr td .buyBtn:hover{color: #fc4d55;background: #fff;border:1px solid #fc4d55;}
.experience table tr td .entryBtn:hover{color: #fff;background: #fc4d55;}
.experience table tr td.newPrice{color: #fc4d55;}
/*testPaper*/
.testPaper{margin-top: 20px;}
.testPaper .contBox{background: #fff;padding: 0 20px;}
.testPaper li{padding: 20px 0;border-bottom: 1px solid #e8e8e8;}
.testPaper li:last-child{border-bottom: 0;}
.testPaper h2 i{background-position: -100px -60px;}
.testPaper h3 i{display: inline-block;width: 38px;height: 48px;background-position: -10px -100px;}
.testPaper .infoBox{padding-left: 10px;}
.testPaper h4{font-size: 16px;color: #222222;font-weight: normal;}
.testPaper h4 a{color:#222;}
.testPaper .infoBox p{font-size: 14px; color: #999999;padding-top: 18px;}
.testPaper .infoBox p span{margin-right: 30px;}
.testPaper .btnBox{position: relative;top: 0;transition: .3s; display: inline-block;width: 134px;height: 40px;border-radius: 40px;background: #fc4d55;font-size: 16px;color: #fff;text-align: center;line-height: 40px;}
.testPaper .btnBox:hover{top: -5px;}
/*resultNum*/
.resultNum .contBox{width: 1200px;margin: 0 auto;background: #fff;height: 42px;line-height: 42px;}
.resultNum .contBox p{font-size: 14px;color: #333333;padding-left: 20px;}
.resultNum .contBox p em{color: #fc4d55;}
.resultBox{margin-top: 12px;}
.resultBox .leftBox{width: 870px;background: #fff;padding: 0 10px 25px;}
.resultBox .leftBox .navTitleBox{border-bottom: 1px solid #e8e8e8;padding-top: 12px;padding-left: 8px;}
.resultBox .leftBox .navTitleBox li{float: left;height: 42px;line-height: 42px;font-size: 18px;color: #333333;margin-right: 25px;cursor: pointer;}
.resultBox .leftBox .navTitleBox li.cur{color: #fc4d55;border-bottom: 3px solid #fc4d55;}
.resultBox .leftBox .tabCont{padding: 10px 8px;display: none;}
.resultBox .leftBox .tabCont li{height: 60px;line-height: 60px;}
.resultBox .leftBox .tabCont li i{display: inline-block;width: 6px;height: 6px;border-radius: 6px;background: #bfbfbf;vertical-align: 2px;margin-right: 5px;}
.resultBox .leftBox .tabCont li p{float: left;font-size: 16px;color: #666666;width: 670px;height: 60px;line-height: 60px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.resultBox .leftBox .tabCont li p span{color: #fc4d55;margin-right: 5px;}
.resultBox .leftBox .tabCont li .watchBtn{display: inline-block;width: 90px;height: 28px;border: 1px solid #fc4d55;text-align: center;line-height: 28px;font-size: 16px;color: #fc4d55;border-radius: 28px;margin-top: 15px;}
.resultBox .leftBox .bankList li i{float: left;margin-top: 27px;}
.resultBox .leftBox .bankList li b{font-weight: normal;width: 460px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display: inline-block;float: left;}
.resultBox .leftBox .bankList li em{display: inline-block;float: left;padding-left: 10px;}
.resultBox .leftBox .bankList li span{display: inline-block;float: right;padding-right: 15px;}
.resultBox .leftBox .bankList li a{margin-left: 8px;width: 90px;height: 28px;}
.resultBox .leftBox .bankList li a:first-child{margin-left: 0;}
.resultBox .leftBox .bankList li p{width: 660px;}
.resultBox .leftBox .bankList li a.buyBtn{display: inline-block;width: 90px;height: 28px;background: #fc4d55;border: 1px solid #fc4d55;text-align: center;line-height: 28px;font-size: 16px;color: #fff;border-radius: 28px;margin-top: 15px;margin-left: 0px;}
.resultBox .leftBox .tabCont li a{position: relative;top: 0;transition: all .3s}
.resultBox .leftBox .tabCont li a:hover{top:-3px;background: #fc4d55;color: #fff;}
.resultBox .leftBox .tabCont .pageBox{text-align: center;padding:  25px 0;}
.resultBox .leftBox .tabCont .pageBox a{display: inline-block;height: 30px; border: 1px solid #dfdfdf;margin: 0 5px;padding: 0 10px;font-size: 14px;color: #666666;text-align: center;line-height: 30px;border-radius:3px;}
.resultBox .leftBox .tabCont .pageBox span{padding: 0 10px;font-size: 14px;color: #666666;}
.resultBox .leftBox .tabCont .pageBox a.cur,.resultBox .leftBox .tabCont .pageBox a:hover{background: #fc4d55;border: 1px solid #fc4d55;color: #fff;}
.module .rightBox{width: 290px;}
.module .rightBox .bankBox{padding: 0 10px 24px;background: #fff;}
.module .rightBox .bankBox h2{line-height: 43px; border-bottom: 1px solid #e8e8e8;padding-top: 12px;}
.module .rightBox .bankBox h2 span{font-size: 20px;color: #111111;}
.module .rightBox .bankBox h2 a{font-size: 14px;color: #333333;float: right;font-weight: normal;}
.module .rightBox .bankBox h2 a:hover{color: #fc4d55;}
.module .rightBox .bankBox li{padding: 12px 0;border-bottom: 1px dashed #e8e8e8;}
.module .rightBox .bankBox li:last-child{border-bottom: 0;}
.module .rightBox .bankBox h3{font-size: 16px;color: #333333;font-weight: normal;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.module .rightBox .bankBox p{line-height: 24px;font-size: 14px;color: #999999;padding-top: 8px;}
.module .rightBox .bankBox p a{position: relative;top: 0;transition: all .3s;display: inline-block;width: 78px;height: 24px;border-radius: 24px;text-align: center;line-height: 24px;background: #fc4d55;color: #fff;}
.module .rightBox .bankBox p a:hover{top:-3px;}
.module .rightBox .posterBox{margin-top: 20px;}
.module .hotTestPape{margin-top: 20px;}
.examBox .leftBox{width: 890px;}
.examBox .leftBox .questionBox{padding-bottom: 50px;background: #fff;}
.examBox .leftBox .questionBox h3{height: 42px;line-height: 42px;background: #fafafa;padding: 0 20px;font-size: 16px;color: #333;font-weight: normal;margin-bottom: 20px;}
.examBox .leftBox .questionBox h3 span{color: #fc4d55;}
.examBox .leftBox .questionBox p{font-size: 16px;color: #333333;padding-left: 20px;margin-bottom: 20px;}
.examBox .leftBox .questionBox p i{display: inline-block;width: 19px;height: 19px;border: 1px solid #bfc2c4;border-radius: 19px;vertical-align: -4px;margin-right: 20px;}
.examBox .leftBox .questionBox p.resultBox span{color:#fc4d55;}
.examBox .leftBox .answerBox{padding: 0 20px;}
.examBox .leftBox .answerBox .viewBtn{display: inline-block;width: 190px;height: 36px;border:1px solid #fc4d55;font-size: 16px;color: #fc4d55;text-align: center;line-height: 36px;border-radius: 5px;cursor: pointer;position: relative;z-index: 1;background: #fff;}
.examBox .leftBox .answerBox .viewBtn u,.examBox .leftBox .answerBox u{display: inline-block;width: 16px;height: 12px;background-position: -130px -100px;margin-left: 5px;}
.examBox .leftBox .answerBox .packBtn{border: 1px solid #b7babc;border-radius: 5px 5px 0 0;border-bottom: 0;color: #666;}
.examBox .leftBox .answerBox .packBtn u{background-position: -130px -120px;}
.examBox .leftBox .answerBox .detailsBox{position: relative;z-index: 0;display: none;}
.examBox .leftBox .answerBox .textBox{padding: 15px 20px;border: 1px solid #b7babc;margin-top: -1px;background: #fff;}
.examBox .leftBox .answerBox .textBox p{padding: 0;margin-bottom: 8px;line-height: 1.7;}
.examBox .leftBox .answerBox .feedback{font-size: 14px;color: #666666;padding-top: 10px;}
.examBox .leftBox .answerBox .feedback a{color: #fc4d55;}
.examBox .leftBox .searchAnswerBox{padding: 15px 20px 28px;}
.examBox .leftBox .searchAnswerBox h4{font-size: 14px;color: #333333;font-weight: normal;}
.examBox .leftBox .searchAnswerBox p{padding-top: 18px;}
.examBox .leftBox .searchAnswerBox p input{width: 418px;height: 38px;border: 1px solid #e3e3e3;padding-left: 10px;font-size: 16px;}
.examBox .leftBox .searchAnswerBox p a{display: inline-block;width: 126px;height: 40px;background: #fc4d55;text-align: center;line-height: 40px;font-size: 16px;color: #fff;margin-left: 12px;}
.examBox .leftBox .searchAnswerBox p a u{display: inline-block;width: 20px;height: 20px;background-position: -56px -100px;vertical-align: -4px;margin-right: 5px;}
.examBox .leftBox .searchAnswerBox p a:hover{background:#f0353d}
.examBox .leftBox .otherTest{padding: 0 20px;background: #fff;}
.examBox .leftBox .otherTest h2{font-size: 16px;color: #333333;padding: 20px 0;}
.examBox .leftBox .otherTest h2 u{display: inline-block;width: 18px;height: 18px;background-position: -98px -100px;vertical-align: -2px;margin-right: 5px;}
.examBox .leftBox .otherTest .questionBox a{transition: all .3s;position: relative;top: 0;display: inline-block;width: 190px;height: 36px;border:1px solid #fc4d55;font-size: 16px;color: #fc4d55;text-align: center;line-height: 36px;border-radius: 5px;cursor: pointer;position: relative;z-index: 1;background: #fff;}
.examBox .leftBox .otherTest .questionBox a.joinBtn{display: inline-block;width: 162px;height: 38px;background: #fc4d55;color: #fff;border-radius: 5px;margin-left: 20px;}
.examBox .leftBox .otherTest .questionBox a:hover{top: -3px;}
/*½¡¿µ¹ÜÀíÊ¦ÊÓÆµ*/
.videoAdvBox{padding-top: 20px;}
.videoAdvBox .videoAdv{background: url("https://img.examw.com/images/bg_videoAdv.jpg") no-repeat; height: 284px;width: 1182px;padding: 10px 9px 9px; position: relative;}
.videoAdvBox .videoAdv .video{padding: 5px;background: #000;border-radius: 12px;overflow: hidden;float: left;}
.videoAdvBox .videoAdv .video video{height: 274px;width: 510px; border-radius: 10px;}
.videoAdvBox .videoAdv .text{width: 662px;color: #fff;  float: right; text-align: center;}
.videoAdvBox .videoAdv .text h5{height:60px;line-height:60px;font-size:24px;margin-left:38px;text-align:left}
.videoAdvBox .videoAdv .text h2{height: 66px; line-height: 66px; font-size: 48px; overflow: hidden; margin-top: 8px;}
.videoAdvBox .videoAdv .text h3{height: 40px; line-height: 40px; font-size:30px; font-weight:normal}
.videoAdvBox .videoAdv .text .btn{width:230px;height:55px;line-height:55px;text-align:center; color: #fff; background:#f37319;font-size:24px; border-radius:27px; display:block;margin:18px auto 0}
.videoAdvBox .videoAdv .text p{height:40px; line-height:40px;font-size:16px;color:#333333}
.videoAdvBox .adv{position: relative; display: none;}
.videoAdvBox .adv img{width: 100%;cursor: pointer;}
.videoAdvBox .close{width: 40px; height: 20px;line-height: 20px; text-align: center; background: #a1a1a1; color: #fff; position: absolute;right: 0; top: -20px; cursor: pointer;}
/* 题库分类 */
.examSubject .subjectList li{position: relative;min-width: 68px;height: 30px;line-height: 30px;border: 1px solid #fc4d55;margin: 15px 5px 0;background: #fff;font-size: 16px;text-align: center;cursor: pointer;display: inline-block;border-radius: 30px;padding: 0 15px;}
.examSubject .subjectList li:hover, .examSubject .subjectList li.cur{color: #fff;background-color: #fc4d55;border-color: #fc4d55;}